<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Look at the words in bold. Match the words on the right with the sentences.</font>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<questions>
		<sentence><![CDATA[Tom ran <b>quickly</b>. &nbsp;[adverb]]]></sentence>
		<sentence><![CDATA[She's <b>eating</b> her lunch. &nbsp;[verb]]]></sentence>
		<sentence><![CDATA[My brother went to <b>school</b>. &nbsp;[object]]]></sentence>
		<sentence><![CDATA[<b>He</b>'s finished his homework. &nbsp;[subject]]]></sentence>
	</questions>
</exercise>